Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 20:50:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kamil abbasi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kamil abbasi Bot:  Hi Kamil Abbasi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  6346157105 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6346157105 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6346157105 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05537704033            12:41 AM, 05th Sep                   Sohaib                   Hi Kamil  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:42 AM, 05th Sep                     kamil abbasi                    0537704033           12:42 AM, 05th Sep                     kamil abbasi                    My odr today not delivered           12:43 AM, 05th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966537704033           12:43 AM, 05th Sep                   Sohaib                   We have checked and it appears that the following order number: (6346157105) was placed on (Sep 1, 2021). Please note the delivery time frame is 4-6 business days.           12:44 AM, 05th Sep                   Sohaib                   Kindly expected that within 24-48 hours maximum           12:44 AM, 05th Sep                     kamil abbasi                    6346157105 my odr numbr plz delivere           12:44 AM, 05th Sep                     kamil abbasi                    Tomorrow I'm goog to Pakistan plz tomorrow Sunday my odr deliver plz           12:46 AM, 05th Sep                   Sohaib                   We will do our best to arrange that for you very soon.           12:48 AM, 05th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 AM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3063317